:MainMenu
@echo off
cls
echo.
echo.
echo.
echo      ANCIENT STEEL
echo.
echo      A Civilization 2 Test of Time Scenario by Nicheal
echo.
echo.
echo   This Program will automatically load new Game Files.
echo   Please choose from the Options below:
echo.
echo 1. Difficulty Level King/Hard
echo 2. Difficulty Level Imperator/Harder
echo 3. Difficulty Level Despot/Hardest
echo 4. Multiplayer Events (Basics for all, Difficulty Normal)
echo 5. EXIT without Loading
echo.

if "%OS%"=="Windows_NT" goto win7

choice /c:12345 Enter your selection

if errorlevel 5 goto done
if errorlevel 4 goto Multiplayer
if errorlevel 3 goto Despot
if errorlevel 2 goto Imperator
if errorlevel 1 goto King

:win7
set /P choice=Type a number (1-5) and hit Enter: 
if %choice%==1 goto King
if %choice%==2 goto Imperator
if %choice%==3 goto Despot
if %choice%==4 goto Multiplayer
if %choice%==5 goto done
goto win7

:KING
@echo off
cls
echo.
echo.
echo.
echo      DIFFICULTY LEVEL KING
echo.
echo.
echo 1. Mauritanians
echo 2. Iberians
echo 3. Numidians
echo 4. Celts
echo 5. Greeks
echo 6. Carthaginians
echo 7. Romans
echo 8. BACK to Main Menu
echo.
echo.

if "%OS%"=="Windows_NT" goto win7

choice /c:12345678 Enter your selection

if errorlevel 8 goto MainMenu
if errorlevel 7 goto Romans1
if errorlevel 6 goto Carthaginians1
if errorlevel 5 goto Greeks1
if errorlevel 4 goto Celts1
if errorlevel 3 goto Numidians1
if errorlevel 2 goto Iberians1
if errorlevel 1 goto Mauritanians1

:win7
set /P choice=Type a number (1-8) and hit Enter: 
if %choice%==1 goto Mauritanians1
if %choice%==2 goto Iberians1
if %choice%==3 goto Numidians1
if %choice%==4 goto Celts1
if %choice%==5 goto Greeks1
if %choice%==6 goto Carthaginians1
if %choice%==7 goto Romans1
if %choice%==8 goto MainMenu
goto win7

:IMPERATOR
@echo off
cls
echo.
echo.
echo.
echo      DIFFICULTY LEVEL IMPERATOR
echo.
echo.
echo 1. Mauritanians
echo 2. Iberians
echo 3. Numidians
echo 4. Celts
echo 5. Greeks
echo 6. Carthaginians
echo 7. Romans
echo 8. BACK to Main Menu
echo.
echo.

if "%OS%"=="Windows_NT" goto win7

choice /c:12345678 Enter your selection

if errorlevel 8 goto MainMenu
if errorlevel 7 goto Romans2
if errorlevel 6 goto Carthaginians2
if errorlevel 5 goto Greeks2
if errorlevel 4 goto Celts2
if errorlevel 3 goto Numidians2
if errorlevel 2 goto Iberians2
if errorlevel 1 goto Mauritanians2

:win7
set /P choice=Type a number (1-8) and hit Enter: 
if %choice%==1 goto Mauritanians2
if %choice%==2 goto Iberians2
if %choice%==3 goto Numidians2
if %choice%==4 goto Celts2
if %choice%==5 goto Greeks2
if %choice%==6 goto Carthaginians2
if %choice%==7 goto Romans2
if %choice%==8 goto MainMenu
goto win7

:DESPOT
@echo off
cls
echo.
echo.
echo.
echo      DIFFICULTY LEVEL DESPOT
echo.
echo.
echo 1. Mauritanians
echo 2. Iberians
echo 3. Numidians
echo 4. Celts
echo 5. Greeks
echo 6. Carthaginians
echo 7. Romans
echo 8. BACK to Main Menu
echo.
echo.

if "%OS%"=="Windows_NT" goto win7

choice /c:12345678 Enter your selection

if errorlevel 8 goto MainMenu
if errorlevel 7 goto Romans3
if errorlevel 6 goto Carthaginians3
if errorlevel 5 goto Greeks3
if errorlevel 4 goto Celts3
if errorlevel 3 goto Numidians3
if errorlevel 2 goto Iberians3
if errorlevel 1 goto Mauritanians3

:win7
set /P choice=Type a number (1-8) and hit Enter: 
if %choice%==1 goto Mauritanians3
if %choice%==2 goto Iberians3
if %choice%==3 goto Numidians3
if %choice%==4 goto Celts3
if %choice%==5 goto Greeks3
if %choice%==6 goto Carthaginians3
if %choice%==7 goto Romans3
if %choice%==8 goto MainMenu
goto win7

:Mauritanians1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsMauritanians1.txt Events.txt
goto done

:Mauritanians2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsMauritanians2.txt Events.txt
goto done

:Mauritanians3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsMauritanians3.txt Events.txt
goto done

:Iberians1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsIberians1.txt Events.txt
goto done

:Iberians2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsIberians2.txt Events.txt
goto done

:Iberians3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsIberians3.txt Events.txt
goto done

:Numidians1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsNumidians1.txt Events.txt
goto done

:Numidians2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsNumidians2.txt Events.txt
goto done

:Numidians3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsNumidians3.txt Events.txt
goto done

:Celts1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCelts1.txt Events.txt
goto done

:Celts2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCelts2.txt Events.txt
goto done

:Celts3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCelts3.txt Events.txt
goto done

:Greeks1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsGreeks1.txt Events.txt
goto done

:Greeks2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsGreeks2.txt Events.txt
goto done

:Greeks3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsGreeks3.txt Events.txt
goto done

:Carthaginians1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCarthaginians1.txt Events.txt
goto done

:Carthaginians2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCarthaginians2.txt Events.txt
goto done

:Carthaginians3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsCarthaginians3.txt Events.txt
goto done

:Romans1
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsRomans1.txt Events.txt
goto done

:Romans2
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsRomans2.txt Events.txt
goto done

:Romans3
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsRomans3.txt Events.txt
goto done

:Multiplayer
echo.
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
echo XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
@echo off
copy Sound\EventsMultiplayer.txt Events.txt
goto done

:done
echo.
exit
quit